{% sw_extends '@Storefront/storefront/block/cms-block-image-text-gallery.html.twig' %}

{% block block_image_text_gallery_left %}
    <div class="mb-md-4 mb-lg-0 col-lg-4">
        <div class="image-text-gallery-card">
            {% block block_image_text_gallery_left_image %}
                {{ parent() }}
            {% endblock %}

            {% block block_image_text_gallery_left_text %}
                {{ parent() }}
            {% endblock %}
        </div>
    </div>
{% endblock %}

{% block block_image_text_gallery_center %}
    <div class="mb-md-4 mb-lg-0 col-lg-4">
        <div class="image-text-gallery-card">
            {% block block_image_text_gallery_center_image %}
                {{ parent() }}
            {% endblock %}

            {% block block_image_text_gallery_center_text %}
               	{{ parent() }}
            {% endblock %}
        </div>
    </div>
{% endblock %}

{% block block_image_text_gallery_right %}
    <div class="col-lg-4">
        <div class="image-text-gallery-card">
            {% block block_image_text_gallery_right_image %}
                {{ parent() }}
            {% endblock %}

            {% block block_image_text_gallery_right_text %}
                {{ parent() }}
            {% endblock %}
        </div>
    </div>
{% endblock %}